.search {
  width: 100%;
}
.search .search-container {
  margin: 0 auto;
  width: 70%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  align-content: flex-start;
  flex-wrap: wrap;
}
.search .search-container h1 {
  color: #1b2b34;
}
.search .search-container .search-header {
  width: 100%;
  margin-bottom: 30px;
}
.search .search-container .search-header .search-input-container .form--inline {
  display: flex;
}
.search .search-container .search-header .search-input-container .form--inline .form-item-search,
.search .search-container .search-header .search-input-container .form--inline .form-item-search-api-fulltext {
  margin-right: 0;
  width: 80%;
  float: none;
}
.search .search-container .search-header .search-input-container .form--inline .form-item-search label,
.search .search-container .search-header .search-input-container .form--inline .form-item-search-api-fulltext label {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}
.search .search-container .search-header .search-input-container .form--inline .form-item-search .form-text,
.search .search-container .search-header .search-input-container .form--inline .form-item-search-api-fulltext .form-text {
  width: 100%;
  margin: 0;
  padding: 0 1em;
  height: 3.5em;
  line-height: normal;
  font-size: 1.6rem;
  font-weight: 400;
  border: 1px solid #ccc;
  border-radius: 4px 0 0 4px;
}
.search .search-container .search-header .search-input-container .form--inline .form-actions {
  width: 15%;
  clear: none;
}
.search .search-container .search-header .search-input-container .form--inline .form-actions input.form-submit {
  width: 100%;
  padding: 1.25em 0;
  font-size: 1.6rem;
  color: #ffffff;
  background-color: #005495;
  border: none;
  display: block;
  height: auto;
  line-height: 1em;
  border-radius: 0 4px 4px 0;
}
@media screen and (max-width: 1024px) {
  .search .search-container aside.facets {
    margin-right: 0;
  }
}
.search .search-container aside.facets .facets__checkmarks-section {
  background: #f0f2f3;
  padding: 30px 30px 0;
}
.search .search-container aside.facets .block-facet--checkbox {
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: 1px solid #ccc;
}
.search .search-container aside.facets .block-facet--checkbox:nth-last-child(2) {
  margin-bottom: 0;
  padding-bottom: 2rem;
  border-bottom: none;
}
.search .search-container aside.facets .block-facet--checkbox .facets-widget-checkbox ul {
  padding: 0;
}
.search .search-container aside.facets .block-facet--checkbox .facets-widget-checkbox ul li.facet-item {
  margin: 0 0 1em;
  padding: 0;
  font-size: 14px;
  color: #1b2b34;
  line-height: 18px;
  text-decoration: none;
  list-style-type: none;
  display: flex;
  align-items: flex-start;
}
.search .search-container aside.facets .block-facet--checkbox .facets-widget-checkbox ul li.facet-item .facet-item__label {
  display: none;
}
.search .search-container aside.facets .block-facet--checkbox .facets-widget-checkbox ul li.facet-item .facets-checkbox {
  margin-right: 0.5em;
  margin-top: 0.15em;
}
.search .search-container section.search-content {
  width: 65.88078%;
  max-width: 760px;
}
@media screen and (max-width: 1024px) {
  .search .search-container section.search-content {
    width: 100%;
  }
}
.search .search-container section.search-content .facets-container {
  display: block;
  font-family: Merriweather, Georgia, serif;
  position: relative;
  font-size: 1.6rem;
  padding: 1rem 1rem 1rem 0;
  margin-bottom: 0.5rem;
  border: 1px solid #ccc;
  border-left: none;
  border-right: none;
}
.search .search-container section.search-content .facets-container .block-facets-summary ul {
  padding-left: 0;
}
.search .search-container section.search-content .facets-container .block-facets-summary ul li {
  list-style-type: none;
  margin-left: 0;
}
.search .search-container section.search-content .facets-container .block-facets-summary ul li span.source-summary-count {
  font-size: 1.6rem;
  margin-bottom: 0.5rem;
  color: #1b2b34;
}
.search .search-container section.search-content .facets-container .block-facets-summary ul li span.source-summary-count .count {
  font-weight: bold;
}
.search .search-container section.search-content .facets-container .block-facets-summary ul li.facet-summary-item--facet {
  display: inline-block;
  border-radius: 1em;
  margin: 0.5rem 1rem 0.5rem 0;
  padding: 0.2em 0.6em;
  font-size: 1.4rem;
  border: 1px solid #ccc;
}
.search .search-container section.search-content .facets-container .block-facets-summary ul li.facet-summary-item--facet a {
  color: #01579b;
  cursor: pointer;
}
.search .search-container section.search-content .facets-container .block-facets-summary ul li.facet-summary-item--facet a:hover {
  text-decoration: none;
  color: #01579b;
}
.search .search-container section.search-content .facets-container .block-facets-summary ul li.facet-summary-item--facet a .facet-item__status {
  width: 1em;
  height: 1em;
  margin: 0 0.5em 0.1em 0;
  vertical-align: middle;
}
.search .search-container section.search-content .facets-container .block-facets-summary ul li.facet-summary-item--facet a .facet-item__label {
  font-weight: 700;
}
.search .search-container section.search-content .facets-container .block-facets-summary ul li.facet-summary-item--facet a .facet-item__value {
  padding-left: 0.3rem;
  font-weight: 400;
}
.search .search-container section.search-content .pager-export-container {
  display: flex;
  justify-content: space-between;
}
.search .search-container section.search-content .pager-export-container .export-results {
  margin-top: 32px;
}
.search .search-container section.search-content .pager-export-container .export-results a {
  padding: 0.5em 1.5em;
  font-size: 1.8rem;
  font-weight: 400;
  color: #ffffff;
  border: none;
  border-radius: 0.25em;
  outline: none;
  margin-top: 15px;
  background: #005495 none;
  width: 100%;
  text-indent: unset;
  display: inherit;
  white-space: nowrap;
}
.search .search-container section.search-content .search-results .item-list ul li {
  margin: 2em 0;
  padding: 1em;
  font-size: 1.6rem;
  border-left: 1px solid #ccc;
  list-style-type: none;
}
.search .search-container section.search-content .search-results .item-list ul li:nth-child(odd) {
  background: #fafafa;
}
.search .search-container section.search-content .search-results .item-list ul li:hover {
  border-color: #1b3c6d;
}

@media screen and (max-width: 1200px) {
  .search .search-container {
    margin: 0 auto;
    width: 100%;
  }
  .search .search-container section.search-content .pager-export-container .search-pager .pager ul .pager__item {
    float: left;
    margin: 0.1rem 0.2rem;
  }
}
@media screen and (max-width: 1200px) and (max-width: 1024px) {
  .search .search-container section.search-content .pager-export-container .search-pager .pager ul .pager__item {
    display: none;
  }
  .search .search-container section.search-content .pager-export-container .search-pager .pager ul .pager__item--next, .search .search-container section.search-content .pager-export-container .search-pager .pager ul .pager__item--previous {
    display: block;
  }
}
@media screen and (max-width: 1200px) {
  .search .search-container section.search-content .pager-export-container .export-results {
    margin-top: 20px;
  }
  .search .search-container section.search-content .search-results .item-list ul li {
    padding-bottom: 40px;
    border-left: none;
    border-bottom: 1px solid #ccc;
  }
  .search .search-container section.search-content .search-results .item-list ul li:last-child {
    border: none;
  }
  .search .search-container section.search-content .search-results .item-list ul li:nth-child(odd) {
    background: #ffffff;
  }
  .view-display-id-page .search .search-container .search-header .search-input-container .form--inline {
    flex-wrap: wrap;
  }
  .view-display-id-page .search .search-container .search-header .search-input-container .form--inline .form-item-sort-by {
    width: 100%;
  }
}
.view-display-id-page .search .search-container .search-header .search-input-container .form--inline {
  display: flex;
}
.view-display-id-page .search .search-container .search-header .search-input-container .form--inline .form-item-search,
.view-display-id-page .search .search-container .search-header .search-input-container .form--inline .form-item-search-api-fulltext {
  margin-right: 0;
  width: 85%;
  float: none;
}
.view-display-id-page .search .search-container .search-header .search-input-container .form--inline .form-item-sort-by {
  order: 3;
  width: 23%;
  margin-left: 2%;
  margin-top: 19px;
}
.view-display-id-page .search .search-container .search-header .search-input-container .form--inline .form-item-sort-by label {
  font-size: 1.6rem;
}
.view-display-id-page .search .search-container .search-header .search-input-container .form--inline .form-item-sort-by .form-select {
  font-size: 1.6rem;
  margin-left: 5px;
  padding: 15px 9px;
}
.view-display-id-page .search .search-container .search-header .search-input-container .form--inline .form-actions {
  width: 15%;
}

.view-display-id-page_1 .search .search-container .search-content .search-results .item-list ul li {
  margin-bottom: 1rem;
  font-size: 1.4rem;
  font-weight: 400;
  word-break: break-all;
}
.view-display-id-page_1 .search .search-container .search-content .search-results .item-list ul li .views-field-title-1 h3 {
  margin-bottom: 0;
}
.view-display-id-page_1 .search .search-container .search-content .search-results .item-list ul li .views-field-title-1 h3 a {
  font-size: 1.8rem;
  color: #005495;
  text-decoration: none;
  border-bottom-style: dotted;
  border-bottom-width: 0.01em;
}
.view-display-id-page_1 .search .search-container .search-content .search-results .item-list ul li .views-field-type-1 {
  font-size: 1.6rem;
  margin-bottom: 1em;
}
.view-display-id-page_1 .search .search-container .search-content .search-results .item-list ul li .views-label {
  color: #1b2b34;
  font-weight: 700;
}
.view-display-id-page_1 .search .search-container .search-content .search-results .item-list ul li .field-content a {
  color: #005495;
  text-decoration: none;
  border-bottom: 1px dotted #005495;
}

.facet-title, .facet-subtitle {
  font-size: 1.6rem;
  font-weight: 700;
}
.facet-subtitle {
  font-size: 1.2rem;
  text-transform: uppercase;
}